.ul-unit {
  display: flex;
  flex-wrap: wrap;
}
.ul-unit li{
    width: 383px;
    /*height: 520px;*/
    box-shadow: 0px 0px 18px 0px 
        rgba(51, 51, 51, 0.09);
    background-color: #ffffff;
    border: solid 1px #eaeaea;
    margin-right: 20px;
    margin-bottom: 20px;

}

  /* 清除每行的第一个 li 的右边距 */
  .ul-unit li:nth-child(3n) {
    margin-right: 0;
}
.ul-unit li img{
    width: 383px;
    height: 234px;
    object-fit: cover;
}
.ul-unit li .text{
    padding: 20px;
}

.ul-unit li h3{
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
}
.ul-unit li p{
    margin:18px auto;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #747474;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;

}
.ul-unit li .more {
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #00a3c8;
}
.ul-unit li:hover {
    background-color: #00a3c8;
    color: #fff;
}
.ul-unit li:hover h3{
    color: #fff;
}
.ul-unit li:hover p{
    color: #fff;
}
.ul-unit li:hover .more {
    color: #fff;
}

@media only screen and (max-width:479px){
    .ul-unit li{
        margin-right: 0px;
    }
}

